Can't play MHX anymore after downgrade?

Discussion in '3DS - Homebrew Development and Emulators' started by holyluigi, Jan 10, 2016.

  1. holyluigi
    OP

    holyluigi Member

    Newcomer
    44
    11
    Sep 25, 2015
    Gambia, The
    Ok I was using a 10.3 n3ds xl and everything worked fine.
    Then I downgraded and got emunand working via rx tools and now I can't play MHX anymore.
    I tried starting it several times in hbl through menuhax, browserhax or ninjhax but when I want to start it via the region free launcher both screens turn black and nothing happens (even if I let it be 5 minutes)
    my copy of rythm heaven works just fine though and launches with the region free app.
    Does anybody know what the issue could be?
     
  2. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    1,039
    255
    Jan 31, 2015
    I think MHX needs 9.6 or later to be played, and since you're on an n3ds then you won't be able to update your emuNAND to higher firmware than 9.5. You can go to that iso site to find an cryptofixed version of the game to play it on your firmware.
     
  3. holyluigi
    OP

    holyluigi Member

    Newcomer
    44
    11
    Sep 25, 2015
    Gambia, The
    ok I'll try that.would the cryptofixed mhx be a .cia that I have to install? I am really new to all this ^^'
    And just in case everything doesn't work. Would I be able to Update mhx to v1.1, then update to 10.3 and play it on v1.1 to acess online?
     
  4. Santaros

    Santaros GBAtemp Regular

    Member
    197
    66
    Oct 5, 2013
    Ya it would be a cryptofixed cia. No you cannot update emunand on a n3ds past 9.5 currently.
     
  5. Coleman_C18

    Coleman_C18 GBAtemp Fan

    Member
    429
    278
    Sep 1, 2015
    United States
    It will be in .cia format, yes.
    You can't update your CFW to 10.3 if you have a N3ds
     
  6. holyluigi
    OP

    holyluigi Member

    Newcomer
    44
    11
    Sep 25, 2015
    Gambia, The
    I meant if I could do it like that:
    Go into Sysnand
    open hbl and use pastacfw (so I can install unsigned .cia)
    then I get into hbl again. start FBI and install the update.
    Then delete emunand rx tools and everything (would need to look up though if I need to do it a special way) and then update to 10.3

    I have a cartridge, so can I update at all with .cia's?

    Do I even need emunand if I would install the mhx cia like that?
     
    Last edited by holyluigi, Jan 10, 2016
  7. Santaros

    Santaros GBAtemp Regular

    Member
    197
    66
    Oct 5, 2013
    That wouldn't work work no, without the system patches of the cfw the cia's will not run.
     
  8. holyluigi
    OP

    holyluigi Member

    Newcomer
    44
    11
    Sep 25, 2015
    Gambia, The
    ok good to know.
    I guess I will get a bigger microsd then ^^' I am still using the normal 4gb one and I don't think mhx will fit on that since emunand takes away so much space.
     
    Last edited by holyluigi, Jan 10, 2016